@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana,"lr@oSVbN", Helvetica, sans-serif, Times New Roman;
	text-align: center;
}

a {
	text-decoration: none;
}

a:link {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:visited {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:hover {
	position: relative;
	bottom: 3px;
	left: 3px;
	text-decoration: none;
}


a:hover {
	background-color: #ffffff;
	color: #ff6600;
	outline-style: solid;
	outline-color: #ff6600;
	outline-width: 1px;
	outline-height: 1px
}


div#pageWrapper {
	margin: 0px auto;
	padding: 0px 0px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


div#header {
	float: left;
	width: 800px;
	margin-top: 15px;

}


div#nav {
	float: right;
	font-size: 14px;
	margin-bottom: 5px;
	margin-right: 10px;
}

div#content {
	margin: 0px;
	padding: 0px;
}

h2 {
	color: #0066cc;
	margin: 20px 10px 20px 10px;
	padding: 0px;
	text-align: center;
}

div#main {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 460px;
	height: 870px;
	float: left;
	display: inline;
}

img.main {
	float: left;
	margin: 10px 10px 0px 10px;
	padding: 2px 2px;
	border: solid 1px;
}

p.pre-marketing {
	color: #0066cc;
	font-size: 15px;
	font-weight: bold;
	line-height: ;
}

p.marketing {
	color: #0066cc;
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
	line-height: ;
}

img.system {
	margin: 5px 0px;
	padding: 0px;
}

div#others {
	margin: 20px 10px 20px 20px;
	padding: 0px;
	width: 180px;
	height: 950px;
	float: left;
	display: inline;
}


h4 {
	color: #0066cc;
	font-size: 15px;
}

li.marketing2 {
	color: #0066cc;
	font-size: 14px;
}


div#others2 {
	margin: 20px 0px 20px 10px;
	padding: 0px;
	width: 120px;
	height: 750px;
	float: left;
	text-align: center;
	display: inline;
}

img.others2 {
	margin: 5px 0px;
	padding: 2px 2px;
	border: solid 1px;
}

p.marketing3 {
	color: #0066cc;
	font-size: 10px;
	text-align: center;
}

div#backtotop {
	width: 85px;
	height: 80px;
	font-size: 9px;
	margin: 50px 0px 0px 50px;
	padding: 2px 2px;
	float: right;
}

.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility:  hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%; /* for IE 7*/ 
}

div#innerMain {
	margin: 0px 0px 0px 0px;
}




div#footer {
	color: silver;
	width: 800px;
	height: 50px;
	clear: both;
}

